%{CPP_TEMPLATE}

#include <tqapplication.h>
#include "%{APPNAMELC}.h"

int main( int argc, char ** argv ) {
    TQApplication a( argc, argv );
    %{APPNAME} * mw = new %{APPNAME}();
    mw->setCaption( "%{APPNAME}" );
    mw->show();
    a.connect( &a, TQ_SIGNAL(lastWindowClosed()), &a, TQ_SLOT(quit()) );
    return a.exec();
}
